P {
	COLOR: #000000; FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica', 'Sans-serif'; FONT-SIZE: 70%; LINE-HEIGHT: 18px; TEXT-ALIGN: left
}
P.b {
	COLOR: #FF3300; FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica', 'Sans-serif'; FONT-SIZE: 70%
; line-height: 16px
; text-align: justify
}
P.c {
	COLOR: #FFFFFF; FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica', 'Sans-serif'; FONT-SIZE: 70%; LINE-HEIGHT: 16px; TEXT-ALIGN: left
}
P.d {
	COLOR: #000000; FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica', 'Sans-serif'; FONT-SIZE: 70%; LINE-HEIGHT: 16px; TEXT-ALIGN: right
}
UL {
	COLOR: #004080; FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica', 'Sans-serif'; FONT-SIZE: 70%; LINE-HEIGHT: 16px; TEXT-ALIGN: left
}
A:active {
	COLOR: #CCCCCC; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FFFFFF
}
A:unknown {
	COLOR: #336699; TEXT-DECORATION: none
}
A.b:unknown {
	COLOR: #336699; TEXT-DECORATION: none
}
A.c:unknown {
	COLOR: #336699; TEXT-DECORATION: none
}
A.u:unknown {
	COLOR: #336699; TEXT-DECORATION: underline
}
A.d:unknown {
	COLOR: #efefef; FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica', 'Sans-serif'; FONT-SIZE: 60%; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
#divNewsCont {
	CLIP: rect(0px 170px 70px 0px); HEIGHT: 55px; LEFT: 578px; OVERFLOW: hidden; POSITION: absolute; TOP: 340px; VISIBILITY: hidden; WIDTH: 170px
}
#divNews {
	POSITION: absolute
}
#divMenu0 {
	FONT-FAMILY: arial,helvetica; FONT-SIZE: 18px; FONT-WEIGHT: bold; HEIGHT: 4px; LEFT: 0px; POSITION: absolute; TOP: 0px; VISIBILITY: hidden; WIDTH: 4px
}
#divMenu1 {
	FONT-FAMILY: arial,helvetica; FONT-SIZE: 18px; FONT-WEIGHT: bold; HEIGHT: 17px; LEFT: 0px; POSITION: absolute; TOP: 196px; VISIBILITY: hidden; WIDTH: 621px
}
#divMenu2 {
	FONT-FAMILY: arial,helvetica; FONT-SIZE: 18px; FONT-WEIGHT: bold; HEIGHT: 4px; LEFT: 0px; POSITION: absolute; TOP: 0px; VISIBILITY: hidden; WIDTH: 4px
}
.link { COLOR: #CCCCCC; FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica', 'Sans-serif'; FONT-SIZE: 70%; LINE-HEIGHT: 16px; TEXT-ALIGN: left ; text-decoration: none}
P.e { COLOR: #267499; FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica', 'Sans-serif'; FONT-SIZE: 70% ; line-height: 18px; text-align: justify }
.ce { COLOR: #FFFFFF; FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica', 'Sans-serif'; FONT-SIZE: 70% ; line-height: 16px ; text-align: center}
.sub {  color: #FFFFFF; text-decoration: none}
a.sub:hover {  color: #CCCCCC}
.ul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 70%; color: #004080}
a.ul:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 70%; color: #33CC99; text-decoration: none}
.lu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 70%; color: #33CC99}
a.lu:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 70%; color: #004080; text-decoration: none}
